@charset "utf-8";

/* 레이아웃 */
#Sub #wrap,
#src_wrap div#wrap {
	width:100%;
	background: url(../images/layout/bg_sub.gif) left top repeat-x
}
#Sub #body_wrap {
	width:100%;
	top:-9px;
	z-index:2;
	padding-bottom:59px
}
#body {
	margin:0 auto;
	width:990px;
	padding-bottom:5px;
	background: url(../images/layout/bg_sub_bot.png) center bottom no-repeat
}
#container {
	width:980px;
	padding: 0 5px;
	background: url(../images/layout/bg_sub_mid.png) center bottom repeat-y
}
#asid {
	width:220px;
	float:left;
	margin-right:30px;
}
.tt_box {
	display:table;
	width:220px;
	height:100px;
	background-color:#383838;
	border-bottom:1px solid #fff;
}
.tt_box h2 {
	display:table-cell;
	text-align:center;
	color:#fff;
	font-size:22px;
	font-weight:bold;
	vertical-align:middle
}
#asid ul {
	width:220px;
}
#asid ul li a {
	display:block;
	width:152px;
	color:#808080;
	font-size:14px;
	padding: 11px 34px 11px 34px;
	font-weight:bold;
	background: url(../images/layout/bg_asid.gif) center bottom no-repeat;
}
#asid ul li a:hover {
	color:#fff;
	background: url(../images/layout/bg_asid_on.gif) center  repeat-y;
}
#contents {
	width:710px;
	float:left;
	margin-right:20px;
	min-height:450px;
}
.con_top {
	width:700px;
	height:107px;
	border-bottom:1px solid #d7d7d7; 
}
.con_top div {
	width:700px;
	height:37px;
	padding-top:30px;
	margin-bottom:12px;
	border-bottom:2px solid #4b4b4b; 
}
.con_top div h2 {
	color:#404040;
	font-size:24px;
	font-weight:bold;
}
.path {
	color:#7f7f7f;
	font-size:12px;
	text-align:right
}
.path em {
	display:inline-block;zoom:1;*display:inline/*IE7 HACK*/;_display:inline;/*IE6 HACK*/
	margin: 0 7px;
}
.path strong {
	color:#626262;
	font-weight:normal
}
#article {
	width:710px;
	padding:33px 0 50px 0;
}
#article .sub_title{
	color:#666;
	font-size:24px;
	font-weight:600;
}
#article .img {
	display:block
}

/*검색 결과페이지*/
#src_wrap div#body_wrap {
	width:100%;
	top:-9px;
	z-index:2;
	padding-bottom:59px
}
#src_wrap div#src_contents {
	width:920px;
	padding: 0 30px;
	background-color:#fff;
}
#src_wrap div#article,
#src_wrap div.con_top,
#src_wrap div.con_top div {
	width:920px;
}
h4.srch4 {
	border:1px solid #ced3d3;
	padding: 5px 0 5px 20px;
	margin: 0 0 20px 0
}
h4.srch4 span {
	color:#393939;
	font-size:14px;
	font-weight:bold;
}
.srcbox {
	width:920px;
	height:auto;
	margin: 0 0 25px 0
}
.srcbox ul {
	padding: 0 10px 10px 10px
}
.srcbox ul li {
	margin: 0 0 10px 0;
	font-size:13px;
	line-height:18px
}
.srcbox .type01 dt a {
	display:block;
	color:#1968b8;
	text-decoration:underline;
	margin: 0 0 5px 0;

}
.srcbtn_more {
	display:block;
	float:right;
}
.srcbtn_more a {
	color:#1968b8;
	text-decoration:underline;
}
.srcbox:after {
	content:"";
	display:block;
	clear:both;
}

/*********컨텐츠***********/

/*-인사말-*/
.greeting p, .greeting .txt {
	line-height:20px;
	font-size:14px;
	text-align:justify
}
.greeting strong {
	color:#000000;
	font-weight:normal
}
.entry {
	margin-bottom:60px;
	position:relative;
}
.greeting ol {
	width:696px;
	padding: 0 7px;
	margin-top:9px;
	margin-bottom:29px;
	background-color:#f8f8f8;
}
.greeting ol li:first-child {
	border-bottom:1px dotted #bdbdbd
}
.greeting ol li {
	width:696px;
	padding:20px 0;
}
.greeting ol li:after {
	content:"";
	clear:both;
	display:block
}
.greeting ol li span {
	display:block;
	float:left
}
.greeting ol li span.nb {
	width:88px;
	margin: 2px 21px 0 16px;
}
.greeting ol li span.txt {
	width:556px;
}


.entry h3{font-size:22px; font-weight:600;color:#333; /*font-family:'NanumMyeongjo';*/margin:40px 0 20px;}
.entry p{width:510px;/*font-family:'NanumMyeongjo';*/font-weight:600; color:#555;line-height:26px;font-size:15px;word-break:keep-all; letter-spacing:-0.03em;}
.entry .img{position:absolute; top:0; right:0;}
.greeting > p{font-size:15px; line-height:26px;margin:0 0 20px 0;}
p.sign {
	margin-top:14px;
	text-align:right;
	line-height:40px;
}
p.sign img{vertical-align:middle;margin:0 0 0 10px ;}


/*-연혁-*/
.hstr_box {
	width:672px;
	height:auto;
	padding: 0 20px 0 18px;
	margin:20px 0 38px 0;
	background: url(../images/sub/intro/img_0102_01.gif) no-repeat;
	background-size: 710px 1500px; 
}
.hstr_box h4 {
	color:#262626;
	font-size:15px;
	font-weight:bold;
	padding:15px 0 10px 0
}
.hstr_box p {
	font-size:14px;
	line-height:20px;
	margin-bottom:15px;
}
.hstr_tbl {
	width:710px;
}
.hstr_tbl th {
	vertical-align:top;
	text-align:center;
	border-right:1px solid #cccccc;
}
.hstr_tbl td {
	line-height:24px;
	padding-left:5px;
}
.hstr_tbl .date {
	color:#333333;
	font-weight:bold;
	padding-left:43px
}


.hstr_tb1{margin-top: 20px;}
.hstr_tb1 {width:710px;}
.hstr_tb1 th {vertical-align:top; text-align:center; border-right:1px solid #cccccc;}
.hstr_tb1 td {line-height:24px;	padding-left:5px;}
.hstr_tb1 .date {color:#333333;	font-weight:bold; padding-left:43px}

.hstr_01{border-top: 1px solid #000; width: 670px; margin-bottom: 20px; border-right:1px solid #dbdbdb; }
.hstr_01 th{width: 50px; color:#333333; padding:7px 0 8px 0; background-color:#f7f4ee;
	border-top:3px solid #9c7736; border-left:1px solid #dbdbdb;
	border-bottom:1px solid #9c7736;}
.hstr_01 td{color:#333333; padding:4px 6px 5px 6px;	border-left:1px solid #dbdbdb; 
	border-bottom:1px solid #dbdbdb;line-height:18px;}
.hstr_02{text-align: center;}
.hstr_03{padding-left: 20px;}

/*-정관-*/
h3.title0103 {
	font-size:30px;
	font-weight:bold;
	text-align:center;
	margin-bottom:8px
}
p.date {
	text-align:right;
	margin-bottom:45px;
}
.chapter {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
}
.verse {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
}
.rule {
	margin-bottom:45px;
}
.rule dt {
	font-size:15px;
	font-weight:bold;
	margin-top:28px;
	margin-bottom:10px;
}
.rule dt:first-child {
	margin-top:0;
}
.rule li:after {
	content:"";
	display:block;
	clear:both;
}
.rule dd {
	line-height:20px;
}
.rule span{
	display:block;
	float:left
}
.rule .nb_lst01  li {
	margin-bottom:5px;
}
.rule .nb_lst01 .cnb {
	width:20px;
}
.rule .nb_lst01  .cont {
	width:680px;
}
.rule .nb_lst02  .nb {
	width:18px;
}
.rule .nb_lst02 span.scont {
	width:662px;
}
.rule .nb_lst02 li {
	margin-bottom:0;
}
.example {
	width:680px;
	margin: 5px 0;
}
.example dt {
	width:23px;
	float:left;
	font-size:13px;
	font-weight:normal
}
.example dd {
	width:657px;
	float:right
}

/*논문투고 규정*/
.final_screening{
	margin-top:15px;
	margin-bottom:10px;
	width:710px;
	border-top:2px solid #9c7736;
}
.final_screening th:first-child {
	border-left:none
}
.final_screening td:first-child {
	border-left:none
}
.final_screening th {
	color:#333333;
	padding:7px 0 8px 0;
	background-color:#f7f4ee;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #9c7736;
}
.final_screening td {
	color:#333333;
	padding:7px 6px 8px 6px;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	line-height:18px;
	text-align:center
}
.final_screening td.handling {
	text-align:left
}

/*-학회임원진-*/
h3.title0105 {
	color:#353535;
	font-size:18px;
	font-weight:bold;
	padding-left:24px;
	background: url(../images/sub/point01.gif) left 6px no-repeat;
}
.executive_tbl{
	width:710px;
}
.executive_tbl th {
	color:#333333;
	padding:7px 0 8px 0;
	background-color:#f7f4ee;
	border-top:3px solid #9c7736;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #9c7736;
}
.executive_tbl td {
	color:#333333;
	padding:7px 6px 8px 6px;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	line-height:18px;
}
.executive_tbl .position {
	border-left:none;
	text-align:center;
}
.executive_tbl .name {
	text-align:center;
}

.executive_tbl .aff {
	font-size:13px;
}

/*역대임원*/
.executive_tab {
	width:710px;
	margin: 0 0 40px 0
}
.executive_tab li {
	width:232px;
	height:51px;
	display:table;
	float:left;
	margin-left:7px;
	background: url(../images/sub/intro/tab01_off.gif)  no-repeat
}
.executive_tab li.on {
	background: url(../images/sub/intro/tab01_on.gif)  no-repeat
}
.executive_tab ul li:first-child{
	margin-left:0;
}
.executive_tab li a {
	width:100%;
	height:100%;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.executive_list {
	width:710px;
}
.executive_list li {
	width:349px;
	height:186px;
	float:left;
	margin-bottom:30px;
	background: url(../images/sub/intro/img_0106_04.gif)  no-repeat
}
.executive_list li.left {
	margin-right:12px;
}
.executive_list li .pic {
	display:block;
	float:left;
	width:126px;
	height:159px;
	margin:15px 19px 0 13px;
	overflow:hidden;
}
.executive_list li .pic img {
	width:124px;
	height:157px;
	border:1px solid #e8e8e8;
}
.executive_list table {
	width:170px;
	margin-top:15px;
}
.executive_list table th {
	color:#9d7938;
	font-size:24px;
	font-weight:600;
	text-align:left;
	height:27px;
}
.executive_list table td {
	padding: 8px 0 ;
	border-top: 1px dashed #adadad;
}
.executive_list table .tit {
	color:#3a3a3a;
	font-weight:bold;
	padding-left:5px;
	background: url(../images/sub/point02.gif) left no-repeat
}

/*찾아 오시는길*/
.gg_map {
	border:1px solid #cbcbcb;
}
.info {
	width:710px;
	height:112px;
	background: url(../images/sub/intro/img_0107_01.gif) no-repeat
}
.info ul {
	padding:19px 0 0 33px;
}
.info ul li {
	padding: 0 0 0 9px;
	background: url(../images/sub/bullet01.gif) left 10px no-repeat;
	line-height:24px;
}
.info ul li strong {
	color:#333;
}

/*온라인논문투고*/
.paper_box {
	padding:22px 19px 22px 19px; 
	margin: 0 0 30px 0;
	background-color:#f7f4ee;
	width: 672px;
}
.paper_box p {
	
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px 0;
}
.paper_box p strong {
	color:#222;

}
.paper_box  div {
	width:668px;
	height:132px;
	background-color:#fff;
	border:1px solid #f1ece3;
	margin:5px 0 14px 0;
}
.paper_box ul.paper_list {
	margin:30px 0;
}
.paper_box ul.paper_list li {
	line-height:25px; 
	margin:0 0 20px 0;
	font-size:14px;
}
.paper_box  div ul {
	padding:15px 16px 12px 16px;
	}
.paper_box  div li {
	line-height:26px;
	padding-left:12px;
	background: url(../images/sub/point03.gif) left no-repeat
}
.btn_pp  {
	clear:both;
	display:block;
	width:226px;
	height:50px;
	margin: 0 auto;
	text-align:center
}

/*회원가입안내*/
.title0401 {
	font-size:15px;
	font-weight:bold;
	padding-left:11px;
	background: url(../images/sub/point03.gif) 4px 8px no-repeat
}
.join_info01 {
	margin-bottom:34px;
}
.join_info01,
.join_info02 {
	margin-left:11px;
}
.join_info01 dt {
	color:#333333;
	font-weight:bold;
	margin-bottom:4px;
	}
.join_info01 dd {
	line-height:20px;
	margin: 0 0 20px 15px
}
.join_info_table {
	width:710px;
	margin-bottom:34px;
	border-top:2px solid #3b3b3b;
}
.join_info_table th {
	color:#fff;
	padding: 7px 0 8px 0;
	border-left:1px solid #e4dac9;
	border-bottom:1px solid #e4dac9;
	background-color:#b19461;
}
.join_info_table td {
	text-align:center;
	color:#636363;
	padding:6px 0 7px 0;
	border-bottom:1px solid #bdbab5;
	border-left:1px solid #bdbab5;
}
.join_info_table td.division {
	font-weight:bold;
	border-bottom:1px solid #bdbab5;
	background-color:#f6f2ec;
	border-left:none
}
.join_info02 {
	line-height:20px;
	margin-bottom:20px;
}
.join_info02 li strong {
	color:#333;
}
.btn_join {
	display:block;
	width:226px;
	margin:0 auto;
}
/* 공통마진 */
.mtb5 {
	margin-top:5px;
	margin-bottom:5px
}
.mb15 {
	margin-bottom:15px
}
.mb20 {
	margin-bottom:20px
}
.mb50 {
	margin-bottom:50px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sub_title,
	.executive_list table th {
		font-weight:bold;
	}

}
@-moz-document url-prefix() {}

.journal_front {
	padding:15px 15px 15px 20px;
	border:1px #b1afaf solid;
	margin-bottom:20px;
	
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	
	background: rgba(248,248,248,1);
	background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(245,245,245,1) 78%, rgba(225,225,225,1) 92%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(78%, rgba(245,245,245,1)), color-stop(92%, rgba(225,225,225,1)), color-stop(100%, rgba(226,226,226,1)));
	background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(245,245,245,1) 78%, rgba(225,225,225,1) 92%, rgba(226,226,226,1) 100%);
	background: -o-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(245,245,245,1) 78%, rgba(225,225,225,1) 92%, rgba(226,226,226,1) 100%);
	background: -ms-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(245,245,245,1) 78%, rgba(225,225,225,1) 92%, rgba(226,226,226,1) 100%);
	background: linear-gradient(to bottom, rgba(248,248,248,1) 0%, rgba(245,245,245,1) 78%, rgba(225,225,225,1) 92%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
}

.journal_front > span {
	float:left;
	margin-right:20px;
}

.journal_front > dl > dt {
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

.journal_front > dl > dd {
	margin-top:5px;
}

.journal_front:after {
	content:"";
	display:block;
	clear:both;
}